uuid: 3bbf4b74-cc41-4735-876f-7c1cc2a485f0
langcode: en
status: true
dependencies:
  config:
    - contact.form.contact_us_form
    - field.storage.contact_message.field_name
id: contact_message.contact_us_form.field_name
field_name: field_name
entity_type: contact_message
bundle: contact_us_form
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
